Fellow Shareholders:
Western Digital Corporations fiscal year 2000 was a year of renewal. The company gained new
management leadership with a commitment to growth and margin expansion; substantially improved its
performance and results in the personal storage business; found exciting new ways to apply its proven
core competencies to emerging applications; and launched new operations and products to serve
completely new markets, including network-attached storage, storage area network management, and
supply chain intelligence.
Western Digitals traditional hard drive manufacturing operations met
numerous challenges last year, including intense competition, sharp price
cutting and occasional component shortages. In the Autumn of 1999, we
carried out a recall of hard drives containing a faulty chip that might have
failed under intensive, long-term use  a voluntary recall that
demonstrated our brand's commitment to data integrity and further
secured our excellent customer relations, but disrupted normal
shipments for several quarters.
Our determined and energetic workforce met these challenges
with improvements in quality, innovation and market
responsiveness. To earn back business, WD accelerated product
development in desktop hard drives, regaining its competitive
time-to-market performance in 5400 RPM drives, and
leading the industry with its 7200 RPM designs. Western
Digital was first to market with a 7200 RPM, 10 GBper-
platter desktop drive, and repeated this performance
with the 20 GB-per-platter drive.
We took a number of actions to improve the efficiencies and improve our focus in the hard drive
business. We consolidated three drive manufacturing operations into a single, high-efficiency facility in
Malaysia. Over the course of eight quarters, we reduced our labor and overhead costs by more than 50%. We
exited the enterprise hard drive business, which was demanding huge investments in a market dominated by
two larger competitors, and we shifted our resources in the enterprise space to Internet-related storage network
management and supply chain data analysis where growth rates and margins are higher.
Cost and expense reduction efforts were redoubled with great effect: by years end, operating expenses
had fallen nearly 30%; over a two year period, operating expenses have been reduced 50%.
Today, Western Digital is again winning quality accolades and increased business volume from the
industrys leading OEM companies. We have largely rebuilt our volume levels with the top five multinational
PC suppliers, and attained number one supplier ratings at the worlds two leading PC makers.
This spring, Western Digital aligned with a number of these leading PC makers and other IT industry
leaders including AMD, Compaq, Gateway and Hewlett-Packard to form an open Internet exchange for PC
components, eHITEX. This new B2B marketplace enables buyers and sellers involved in the computing and
electronics-related industry to manage their supply chains more effectively, reduce costs, improve delivery of
products and services, and increase customer satisfaction.
The rapid growth of cable and satellite broadcasting and digital music and video recording has opened
vast new markets for Western Digitals specialized home entertainment products and core
competencies. These non-traditional markets for hard drives are forecasted by IDC to grow at
greater than 90% compound annual growth rate from 1999 through 2004. The company
has active relationships with all of the major cable operators, set top box manufacturers
and gaming box companies  the segments that are expected to provide the early growth
in this exciting new market for hard drives. Equipped with WD-exclusive StreamWeaver and
WhisperDrive technologies for data streaming and acoustics control in high-performance audio/visual
applications, WD Performer hard drives are designed for each of these applications and other consumer
products. A major endorsement for these drives was their selection by Microsoft WebTV Networks, Inc. for
use in its UltimateTV service as part of an advanced RCA DIRECTV system.
In fiscal year 2000 and early 2001, Western Digital launched two promising operations addressing new
markets. Connex, a developer of network storage solutions, enables companies to efficiently fulfill their
departmental storage requirements, as well as evolve from simple network-attached storage systems to
enterprise-wide storage area networks. Connex is attracting a set of customers in targeted vertical markets with
the introduction of its N3000 NAS solution. The features, performance and security of this product have
received excellent reviews from the field, where it is at work in a wide variety of industries and applications.
SageTree, a software company providing packaged analytic applications and professional services, entered
the supply chain intelligence market in June. Its first major software product, SageQuest software, is a webbased,
enterprise-wide analytic application that quickly won industry acclaim. SageTree is making its solution
available to manufacturing companies seeking higher efficiencies across supply chains and product lifecycles.
On emerging from its development phase, SageTree received a $10 million investment from NCR Corporation,
a data warehousing leader.
Western Digital ended the year with $184 million in cash. We reduced our long-term debt by $300
million and the remaining $225 million balance represents convertible debentures that are convertible into
WD common stock at the holders option and generally payable in WD common stock or cash at the
companys option. In September 2000, we signed an agreement with a lending group for a new $125 million
credit agreement.
We are continuing the tight controls that over the last eight quarters reduced our annual operating
expense run rate by $200 million and our cash conversion cycle by 16 days. Last years improvement in WDs
core operations permitted us to increase our funding of new ventures, making available $40 million for
investment in Connex, SageTree and other new ventures.
As we enter fiscal 2001, we are finding additional opportunities for profit improvement and ways to
improve our value to customers in our traditional business. Our new venture investments are taking hold in
their markets, providing the expectation for profit contributions, greater balance in our operations, and the
possibility of leveraged financing opportunities.
Western Digital is building businesses in the high-growth global markets for personal storage, networked
storage, storage management software, analytical software, home entertainment, e-business ventures and data
communication. We have the seasoned technological expertise that people and businesses will need as they
collect, build, manage and secure the information that becomes the new digital universe.
I look forward to keeping you informed of our progress on these fronts.

Matthew E. Massengill
President and Chief Executive Officer